/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari 偏好設定";
"NewWindowBehavior.pfm_title" =			"新增視窗的內容";
"NewWindowBehavior.pfm_description" =           "新增視窗內容的規則。0 = 顯示首頁、1 = 顯示空白網頁、2 = 顯示與目前視窗相同的網頁、3 = 顯示書籤";
"HomePage.pfm_title" =			"首頁";
"HomePage.pfm_description" =           "首頁 URL";
"HistoryAgeInDaysLimit.pfm_title" =		"總覽時間上限";
"HistoryAgeInDaysLimit.pfm_description" =     "從“總覽”自動刪除項目的時間規則。1 = 一天後，7 = 一週後，14 = 兩週後，31 = 一個月後，365 = 一年後，365000 = 永不（1000 年後）";
"DownloadsPath.pfm_title" =		"下載位置";
"DownloadsPath.pfm_description" =     "將會儲存下載檔案的系統路徑（可以用 ~ 作為開頭）";
"DownloadsClearingPolicy.pfm_title" =		"下載項目清除規則";
"DownloadsClearingPolicy.pfm_description" =     "從“下載項目”視窗刪除項目的規則。0 = 手動、1 = 結束、2 = 每次下載之後";
"AutoOpenSafeDownloads.pfm_title" =		"自動打開安全下載項目";
"AutoOpenSafeDownloads.pfm_description" =       "選擇 TRUE，自動打開已下載的某些知名安全類型檔案，例如，影像、PDF和文字文件等。";
"OpenExternalLinksInExistingWindow.pfm_title" =		"在現用視窗內打開外部連結";
"OpenExternalLinksInExistingWindow.pfm_description" =       "選擇 TRUE，在現有 Safari 視窗以新的標籤頁打開來自 Mail、iChat 等等的連結";
"WebKitStandardFont.pfm_title" =		"預設字體";
"WebKitStandardFont.pfm_description" =       "當網頁沒有指定字體時使用的字體系列";
"WebKitDefaultFontSize.pfm_title" =		"預設字體大小";
"WebKitDefaultFontSize.pfm_description" =       "當網頁沒有指定字體大小時使用的字體大小";
"WebKitFixedFont.pfm_title" =		"預設等寬字體";
"WebKitFixedFont.pfm_description" =       "當網頁指定等寬字體時使用的字體系列";
"WebKitDefaultFixedFontSize.pfm_title" =		"預設等寬字體大小";
"WebKitDefaultFixedFontSize.pfm_description" =       "當網頁指定等寬字體時使用的字體大小";
"WebKitDisplayImagesKey.pfm_title" =		"顯示影像";
"WebKitDisplayImagesKey.pfm_description" =       "選擇 TRUE，當載入網頁時載入並顯示影像";
"WebKitDefaultTextEncodingName.pfm_title" =		"預設文字編碼";
"WebKitDefaultTextEncodingName.pfm_description" =       "用於沒有指定文字編碼的網頁的文字編碼的名稱。請參閱：http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"書籤列包含通訊錄";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "選擇 TRUE，在書籤列裡包含“通訊錄”書籤";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"書籤列包含 Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "選擇 TRUE，在書籤列裡包含 Bonjour 書籤";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"書籤選單包含書籤列";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "選擇 TRUE，在書籤選單裡包含“書籤列”書籤";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"書籤選單包含通訊錄";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "選擇 TRUE，在書籤選單裡包含“通訊錄”書籤";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"書籤選單包含 Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "選擇 TRUE，在書籤選單裡包含 Bonjour 書籤";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"書籤集包含通訊錄";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "選擇 TRUE，在書籤顯示方式的“書籤集”直欄裡包含“通訊錄”書籤";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"書籤集包含 Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "選擇 TRUE，在書籤顯示方式的“書籤集”直欄裡包含 Bonjour 書籤";
"CommandClickMakesTabs.pfm_title" =		"按住 Command 鍵同時按一下來製作標籤頁";
"CommandClickMakesTabs.pfm_description" =       "選擇 TRUE，在新的標籤頁（而不是視窗）打開按住 Command 鍵同時按一下的連結。";
"OpenNewTabsInFront.pfm_title" =		"已選擇新的標籤頁";
"OpenNewTabsInFront.pfm_description" =       "選擇 TRUE，當標籤頁建立時將其選取";
"ConfirmClosingMultiplePages.pfm_title" =		"確定關閉多個頁面";
"ConfirmClosingMultiplePages.pfm_description" =       "選擇 TRUE，當要一次關閉多個頁面時，顯示確定提示";
"AutoFillFromAddressBook.pfm_title" =		"使用通訊錄自動填寫";
"AutoFillFromAddressBook.pfm_description" =       "選擇 TRUE，使用“通訊錄”裡的資訊來自動填寫網頁表單";
"AutoFillPasswords.pfm_title" =		"自動填寫密碼";
"AutoFillPasswords.pfm_description" =       "選擇 TRUE，自動填寫網頁表單裡的使用者名稱和密碼";
"AutoFillMiscellaneousForms.pfm_title" =		"自動填寫多種表單";
"AutoFillMiscellaneousForms.pfm_description" =       "選擇 TRUE，使用前次輸入的文字來自動填寫網頁表單";
"WebKitPluginsEnabled.pfm_title" =		"已啟用外掛模組";
"WebKitPluginsEnabled.pfm_description" =       "選擇 TRUE，啟用外掛模組";
"WebKitJavaEnabled.pfm_title" =		"已啟用 Java";
"WebKitJavaEnabled.pfm_description" =       "選擇 TRUE，啟用 Java";
"WebKitJavaScriptEnabled.pfm_title" =		"已啟用 JavaScript";
"WebKitJavaScriptEnabled.pfm_description" =       "選擇 TRUE，啟用 JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"接受 JavaScript 自動打開視窗";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "選擇 FALSE，阻擋彈出式視窗";
"NSHTTPAcceptCookies.pfm_title" =		"Cookie 接受規則";
"NSHTTPAcceptCookies.pfm_description" =       "Safari 應該接受哪些 cookie";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"送出危險表單前請詢問";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "選擇 TRUE，當一個安全的網站送出一份危險表單時，顯示確認提示。";
"WebKitMinimumFontSize.pfm_title" =		"最小字體大小";
"WebKitMinimumFontSize.pfm_description" =       "用於所有網頁的最小的字體大小";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"標籤頁至連結";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "選擇 TRUE，當您按 Tab 鍵時特別標明連結和表單控制項目";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"啟用使用者樣式表";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "選擇 TRUE，使用由 WebKitUserStyleSheetLocationPreferenceKey 指定的樣式表";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"使用者樣式表位置";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "用於使用者樣式表的檔案系統路徑（開頭可以為 ~ ）";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"包含開發人員選單";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "選擇 TRUE，在選單列裡包含“開發人員”選單";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"私密瀏覽";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "選擇 TRUE，防止 Safari 記錄大部分使用者的活動";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"列印背景";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "選擇 TRUE，列印背景影像和顏色";
"PrintHeadersAndFooters.pfm_title" =		"列印信頭和註腳";
"PrintHeadersAndFooters.pfm_description" =       "選擇 TRUE，列印信頭和註腳的 URL、日期、網頁名稱和頁數";
